Table of Contents

Class: Client | Twisted-0.17.4/twisted/internet/ssl.py
--- | ---

I am an SSL client.

Base Classes |
--- | ---

Connection

tcp.Connection

tcp.Client

Methods |
--- | ---
__init__ createInternetSocket
| __init__

    __init__ (
            self,
            host,
            port,
            protocol,
            ctxFactory,
            timeout=None,
            connector=None,
            )

| createInternetSocket

    createInternetSocket ( self )

(internal) create an SSL socket

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0